Commit 489fa1b2 authored by Amir MOHAMMADI's avatar Amir MOHAMMADI

Put bob.ip packages back as run requirements

parent 0126fa6a
Pipeline #29817 failed with stage
in 24 minutes and 4 seconds
......@@ -34,6 +34,9 @@ requirements:
- bob.ip.qualitymeasure
- bob.learn.libsvm
- bob.rppg.base >=2.0.0
- bob.ip.dlib
- bob.ip.facelandmarks
- bob.ip.mtcnn # [linux]
- opencv
- scikit-learn
- scikit-image
......@@ -67,9 +70,6 @@ test:
- bob.db.mobio
- bob.db.maskattack
- bob.db.casiasurf
- bob.ip.dlib
- bob.ip.facelandmarks
- bob.ip.mtcnn # [linux]
about:
home: https://www.idiap.ch/software/bob/
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment